/* ckeditor fixes */
.cke_combopanel {
  width: auto !important;
  max-width: 600px !important;
  height: 400px !important;
}
.cke_combo__styles > a > .cke_combo_text {
  width: auto !important;
  max-width: 240px !important;
}


/* navbar */
#pw-masthead a {
  font-size: 13px !important;
}
  #pw-masthead ul.pw-primary-nav {
    gap: 15px !important;
  }

#pw-footer {
  margin-bottom: 0 !important;
}
#Inputfield_developer {
  display: none !important;
}
.user-jlahijani #Inputfield_developer {
  display: block !important;
}

/* make Images field background a little more pronounced */
#wrap_Inputfield_images.InputfieldIsSecondary>.InputfieldHeader, .InputfieldIsSecondary>.InputfieldContent {
  background-color: #f0f3f7;
}

/* prevent links inside these runtime markup fields from being clickable */
#wrap_Inputfield_marks_preview > .InputfieldContent {
  pointer-events: none !important;
}
#wrap_Inputfield_prints_preview > .InputfieldContent {
  pointer-events: none !important;
}
#wrap_Inputfield_ceramics_preview > .InputfieldContent {
  pointer-events: none !important;
}

/* login page: hide navbar */
.ProcessLogin.pw-guest #pw-masthead-mobile,
.ProcessLogin.pw-guest #pw-masthead {
  display: none !important;
}
/* login page: hide 'home' page link */
.ProcessLogin .pw-login-links {
  display: none !important;
}

/* prevent very long cells from creating a horizontal scroll bar */
.listerpro-search-queries #ProcessListerTable tbody tr td {
  max-width: 300px !important;
  word-break: break-all;
}

#symbols {
  position: fixed;
  bottom: 0;
  right: 0;
  background-color: #f0f0f0;
  padding: 5px 10px;
}
  #symbols button {
    margin-left: 3px;
    margin-right: 3px;
  }

